CREATE OR REPLACE PROCEDURE sp_fco_baja_proc_reportes_ala
(
    i_compania    char,
    i_codigo      char,
    i_anio        number,
    i_mes         number,
    i_EPS_FPO     char,
    i_sucursal    char
)
AS
BEGIN
    	DELETE fco_proc_reportes_ala 
    	WHERE compania = i_compania And
        RTrim(codigo) = RTrim(i_codigo) And
        anio = i_anio And
        mes = i_mes And
        RTrim(EPS_FPO) = RTrim(i_EPS_FPO) And
        NVL(RTrim(sucursal),'0') = NVL(RTrim(i_sucursal),'0');

	COMMIT;
END;
/
CREATE PUBLIC SYNONYM sp_fco_baja_proc_reportes_ala FOR ADAM.sp_fco_baja_proc_reportes_ala;
GRANT EXECUTE ON sp_fco_baja_proc_reportes_ala TO adama;
